{
  "type": "minecraft:crafting_shaped",
  "category": "building",
  "group": "crafting_tables",
  "key": {
    "#": {
      "item": "blue_skies:starlit_planks"
    },
    "C": {
      "item": "minecraft:crafting_table"
    }
  },
  "pattern": [
    "C#"
  ],
  "result": {
    "item": "blue_skies:starlit_crafting_table"
  },
  "show_notification": true
}